html {
	overflow-y: scroll;
	height: 100%;
	background: #FFF;
}

body{
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: light;
	background: url(../img/bg_side.png) repeat-y center center;
	font-weight: 300;
	font-size: 16px;
	line-height: 1.7;
}

a{
	color: #0994BC;
}

a:hover{
	color: #00556d;
}

p{
	margin: 0 0 15px;	
}

blockquote p{
	margin: 0 0 15px;
}


/*PARALAX*/
#paralax{
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #444444;
	color: white;
	height: 350px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#paralax .glow{
	background: url(../img/glow-dark.png) no-repeat fixed;
	background-size: auto;
	background-position: center top;
	height: 350px;
	width: 100%;
	top: 0;
	right: 0;
}

/*LOGO*/
.logo{
	background: url(../img/logo_banner.png) no-repeat;
	background-size: 100%;
	width: 600px;
	z-index: 300;
	margin: auto;
	margin-top: 100px;
}

.logo h1{
	text-transform: uppercase;
	letter-spacing: 1px;
	-moz-transform:rotate(-4deg); /* Firefox 3.6 Firefox 4 */
	-webkit-transform:rotate(-4deg); /* Safari */
	-o-transform:rotate(-4deg); /* Opera */
	-ms-transform:rotate(-4deg); /* IE9 */
	transform:rotate(-4deg); /* W3C */
	padding: 30px 0 20px 0;
	font-size: 50px;
	text-align: center;
	text-shadow: 1px 1px 6px #004e64;
	color: white;
}

.logo h1 a{
	color: white;
}

.logo h1 a:hover{
	text-decoration: none;
}

.logo span{
	display: block;
	-moz-transform:rotate(-2deg); /* Firefox 3.6 Firefox 4 */
	-webkit-transform:rotate(-2deg); /* Safari */
	-o-transform:rotate(-2deg); /* Opera */
	-ms-transform:rotate(-2deg); /* IE9 */
	transform:rotate(-2deg); /* W3C */
	font-size: 20px;
	text-shadow: 1px 1px 6px rgba(0, 0, 0, 1);
	text-align: center;
	letter-spacing: 1px;
}

/*NAVIGATION*/
.header .container .row-fluid{
	position: relative;
}

.navbar{
	position: absolute;
	right: 0;
	margin-bottom: 0;
	margin-top: 10px;
	z-index: 900;
}

.navbar .nav {
	margin: 0;
}

.navbar .nav>li>a {
	float: none;
	padding: 7px 25px 7px;
	color: black;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: none;
	background-color: rgba(255,255,255,0.47);
}

.navbar .nav li a:hover{
	background-color: white;
}

.navbar .nav>.active>a, 
.navbar .nav>.active>a:hover, 
.navbar .nav>.active>a:focus {
	color: white;
	text-decoration: none;
	background-color: #0994BC;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/*NAVIGATION BUTTON*/
.navbar .btn-navbar{
	float: right;
	padding: 0px;
	padding-bottom: 10px;
	margin-right: 0px;
	margin-left: 0px;
	color: #0994BC;
	text-shadow: none;
	background-color: transparent;
	background-image: none;
	border-color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.navbar .btn-navbar .text{
	float: left;
	font-size: 23px;
	font-weight: normal;
	text-transform: uppercase;
}

.navbar .btn-navbar .button{
	float: right;
	margin-left: 8px;
}

.navbar .btn-navbar .icon-bar {
	display: block;
	width: 25px;
	height: 4px;
	background-color: #0994BC;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.navbar .btn-navbar:hover, 
.navbar .btn-navbar:focus, 
.navbar .btn-navbar:active, 
.navbar .btn-navbar.active, 
.navbar .btn-navbar.disabled, 
.navbar .btn-navbar[disabled] {
	color: #0994BC;
	background-color: transparent;
}

/*NAVIGATION VOR ZURÜCK*/
#main .navigation{
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	padding: 0px;
	overflow: auto;
	margin-bottom: 20px;
	font-size: 14px;
	padding: 5px;
}

#main .navigation .right{
	float: right;
	width: 45%;
	text-align: right;
}

#main .navigation .left{
	float: left;
	width: 45%;
}

/*POST*/
.post{
	position: relative;
	margin-bottom: 80px;
}

.post .center{
	text-align: center;
}

.post img{

	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 20px;
	border: 1px solid #DDD;
	box-sizing: border-box;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	/*kleine Bilder auch auf grssen vergrssern?
	width: 100%;
	height: auto;
	*/
}

.post iframe{
	width: 100%;
}

.post .post_header h2{
	color: #0994BC;
	text-transform: uppercase;
	font-weight: 300;
	margin-top: 0;
	line-height: 1;
	margin-top: 5px;
	font-size: 30px;
}

.post .post_header h2 a:hover{
	color: #0994BC;
	text-decoration: none;
}

.post small{
	color: #0994BC;
	margin-bottom: -10px;
	display: block;
}

.post a img{
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}

.post a:hover img{
	opacity: 0.7;
}

/*DATE*/
.date{
	width: 80px;
	height: 80px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	background: #0994bc;
	overflow: auto;
	text-align: center;
	color: white;
	position: absolute;
	top: 0px;
	left: 0px;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}

.date:hover{
	-moz-transform:rotate(-9deg); /* Firefox 3.6 Firefox 4 */
	-webkit-transform:rotate(-9deg); /* Safari */
	-o-transform:rotate(-9deg); /* Opera */
	-ms-transform:rotate(-9deg); /* IE9 */
	transform:rotate(-9deg); /* W3C */
}

.date .inner{
	width: 72px;
	height: 72px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	background: #0994bc;
	border: 2px solid white;
	margin: 2px;
}

.date .day{
	display: block;
	font-size: 28px;
	border-bottom: 1px solid white;
	margin: 5px 10px 2px 10px;
	line-height: 30px;
}

.post .post_inner{
	margin-left: 100px;
}

/*SOCIAL*/
.social{
	overflow: hidden;
	margin-top: 10px;
}

/*LABEL*/
.label, 
.badge{
	display: inline-block;
	padding: 4px 15px;
	font-size: 12px;
	font-weight: 300;
	line-height: 14px;
	color: #FFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	white-space: nowrap;
	vertical-align: baseline;
	background-color: #0994BC;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}

.label:hover, 
.badge:hover{
	background-color: #00556D;
}

.label-box{
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	padding: 0px;
	overflow: auto;
}

.label-box .btn{
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border-bottom: none;
	border-top: none;
	line-height: 30px;
	height: 30px;
}

.label-box .btn img{
	border: none;
}

.label-box .label-container{
	height: 35px;
	line-height: 35px;
	padding-left: 10px;
	float: left;
}

/*BUTTON*/
.btn img{
	margin-bottom: 0;
}

/*MAIN*/
#main{
	-webkit-box-shadow: 0px 0px 150px 10px black;
	box-shadow: 0px 0px 150px 10px black;
	padding-top: 50px;
	padding-bottom: 100px;
}

/*SIDEBAR*/
#sidebar .widget_categories ul li{
	line-height: 1.6;
}

#sidebar ul{
	margin-left: 0;
	list-style: none;
}

#sidebar select,
#sidebar input{
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	min-height: 35px;
}

#sidebar > ul > li{
	border-bottom: solid 2px #dddddd;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

#sidebar h2{
	font-size: 20px;
	margin-bottom: 0;
}

/*SUCHE*/
#sidebar .widget_search input.text{
	float: left;
	width: 80%;
	-webkit-border-radius: 4px 0px 0px 4px;
	border-radius: 4px 0px 0px 4px;
}

#sidebar .widget_search input.submit{
	float: right;
	width: 20%;
	-webkit-border-radius: 0px 4px 4px 0px;
	border-radius: 0px 4px 4px 0px;
	background: url(../img/icon-search.png) no-repeat center center #0994BC;
}

.widget_atd_display ul{
	margin-left: 0;
}

.widget_atd_display ul li{
	list-style: none;
}

.widget_atd_display ul li a{
	padding-left: 0px;
	margin-bottom: 8px;
	display: block;
}


/*PAGINATION*/
.pagination{
	margin-left: 100px;
}

/*KOMMENTAR*/
.comments{
	margin-left: 100px;
}

.comments ul{
	margin-left: 0;
	list-style: none;
	margin-bottom: 60px;
}

.comments .comment li{
	padding: 20px;
	background: #F3F3F3;
	margin-bottom: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	border-left: 5px solid #0994BC;
}

#sidebar select,
#sidebar input{
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	min-height: 35px;
}

#respond textarea,
#respond select,
#respond input{
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	min-height: 35px;
}

#respond label{
	margin-bottom: 0;
	line-height: 1.3;
}

/*PLUGIN FACEBOOK*/
.textwidget{
	width: 100%;
	overflow: hidden;
}

/*SUCHE VIEW*/
.searchentry{
	overflow: auto;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #DDD;
}
.searchentry .entrythumbnail{
	float: left;
}

.searchentry h4{
	margin-top: 0;
}


.searchentry .entrythumbnail{
	overflow: hidden;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #DDD;
	width: 20%;
	height: 150px;
	background-size: cover;
}

.searchentry .label-container,
.searchentry .entrytext,
.searchentry small,
.searchentry h4{
	float: right;
	width: 75%;
}

/*PAGEHEADER*/
.page_header h2{
	text-transform: uppercase;
	font-weight: 100;
	border-bottom: 1px solid #DDD;
	margin-bottom: 50px;
}

/*LIST*/
.page_content{
	margin-bottom: 50px;
}

.post ul,
.page_content ul{
	margin-right: 20%;
	border-top: 1px solid #DDD;
	margin-left: 0;
}

.post ul li,
.page_content ul li{
	background: url(../img/li_bg2.png) no-repeat 5px center;
	list-style: none;
	padding-left: 28px;
	line-height: 2;
	border-bottom: 1px solid #DDD;
}